
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #ecf0f1; /* Color de fondo gris claro */
}

nav {
    background-color: #2c3e50; /* Azul oscuro */
    color: #fff; /* Texto blanco */
    padding: 15px 0;
}

.container {
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}

p {
    color: #000000; /* Texto negro */
    text-align: justify;
    text-align: center;
}

nav .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

nav h1 {
    margin: 0;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}

nav ul li {
    margin-left: 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    transition: color 0.3s ease;
}

nav ul li a:hover {
    color: #16a085; /* Verde */
}

section h2 {
    color: #000000; /* Texto negro */
}

.logo img {
    height: 40px; /* Ajusta el tamaño del logo según sea necesario */
    vertical-align: middle;
}

section {
    padding: 20px;
}

footer {
    background-color: #3d556e;
    color: #ffffff;
    padding: 10px;
    text-align: center;
    width: 100%;
    margin-top: 3%;
}
